@charset "utf-8";
/*	Local style sheet for Division of State Archives
	Last modified 11/29/2016 */
	

.utahgov {
	height: 32px;
} /* holds place for incoming header */

.masthead.scroll_respond .x-brand {
	background: transparent 0 0 / 114px 70px no-repeat url(https://archives.utah.gov/common/images/capitol_footer.png);
}
/*  -------------------- Content ----------------------- */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	margin: 0.25em 0 0.2em;	 /*original 1.25em top */
}
.pagedate {
	margin: 0px;
	padding: 45px 0px 0px;
}
#x-section-1, #x-section-2 {
	padding: 0px;
}
.category {
	padding: 45px 0px 0px;
	background-color: hsla(0, 0%, 100%, 0.8);
}
/* sets height for AddThis to be inserted */
.addthis_inline_share_toolbox {
	height: 35px;
	text-align: right;
}
.x-icon-search {
	font-size: 16px;
	text-rendering: optimizeLegibility;
}
/*  --------------------- Link Types ------------------- */

.linkOffsite:after, .linkRSS:after, .linkPDF:after, .linkWord:after, .linkEmail:after, .linkExcel:after, .linkPowerPoint:after, .linkZip:after, .linkMovie:after, .linkPicture:after, .linkPrint:after, .linkIndex:after, .linkDigital:after {
	font-family: FontAwesome;
	margin: 0px 2px 0px 6px;
}
.linkOffsite:after {
	content: "\f35d";
}
.linkRSS:after {
	content: "\f09e";
}
.linkPDF:after {
	content: "\f1c1";
}
.linkEmail:after {
	content: "\f0e0";
}
.linkWord:after {
	content: "\f1c2";
}
.linkExcel:after {
	content: "\f1c3";
}
.linkPowerPoint:after {
	content: "\f1c4";
}
.linkZip:after {
	content: "\f1c6";
}
.linkMovie:after {
	content: "\f008";
}
.linkPicture:after {
	content: "\f03e";
}
.linkPrint:after {
	content: "\f02f";
}
.linkDigital:after {
	content: "\f030";
}
.linkIndex:after {
	content: "\f002";
}
/* ------------------ Forms ---------------------------- */
table.first-column td:first-child {
	text-align: right;
	width: 33%;
}
/* Enables vertical alignment when input and submit inline */
input[type="submit"] {
	margin-bottom: 9px;
}
input, textarea {
	width: 80%;
}
fieldset {
	margin-top: 20px;
}
legend {
	margin-bottom: 10px;
}
/* ------------------- Series Table -------------------- */	
table.series {
}
table.series td {
	vertical-align: top;
}
table.series td:first-child {
	width: 55%;
	padding-left: 1.25em;
}
table.series td:last-child {
	width: 20%;
}
table.series i.fa { /* fixes alignment issues with icons */
	display: inline;
}
table.series td.agencyname { /* subheading within a holdings table */
	padding-left: 0;
	padding-top: 1em;
	font-weight: bold;
}
table.series td.holdingshead, td.heading {
	border-bottom: double;
	padding-left: 0;
	padding-top: 2em;
	font-weight: bold;
}
/*ul.series {
	overflow: hidden;
	margin-left: 0;
	list-style: none;
	background-color: transparent;
}
ul.series>li {
	border-top: 1px solid rgba(0,0,0,0.1);
}
li.agencyname {
	font-weight: bold;
}
ul.series>ul {
	padding-left: 20px;
}
ul.series>ul>li {
	font-weight: normal !important;
}*/

/*------------------------ Series Inventories -----------------*/
#seriesNumber {
	text-align: center;
	width: 150px;
	height: 150px;
	float: left;
	padding: 20px;
	margin: auto 20px;
	border-radius: 200px 200px 200px 200px;
	-moz-border-radius: 200px 200px 200px 200px;
	-webkit-border-radius: 200px 200px 200px 200px;
	border: 4px double #535353;
	font-size: 65%;
}
#seriesNumber h1 {
	font-weight: bold;
	border-bottom: none;
	text-transform: capitalize;
}
table.container {
	width: 100%;
	margin: 20px 0px;
}
table.container td, table.container th {
	padding: 0px 4px;
	margin: 0px;/* This allows inventories online before 8/24/2016 to not be entirely broken, to be removed later */
}
td.unit {
	padding: 0px 4px;
	margin: 0px;
	width: 10%;
}
td.unittitle {
	padding: 0px 4px;
	margin: 0px;
}
td.unitdate {
	white-space: nowrap; /* stops long dates in EAD <unitdate> tag from wrapping, instead cell should do auto width */
	width: 20%;
}
table.container th {
	background-color: transparent;
	font-weight: bold;
}
table.container thead th {
	text-align: left;
	text-transform: lowercase; /* EAD required uppercase headings so here undo paired with first-letter psuedo element */
}
table.container thead th:first-letter {
	text-transform: capitalize; /* makes now lowercase headings with capital first letters */
}
/*------------------------- Tablular Data and Lists ------------------- */
    
/* Charts have gridlines */
th {
	background-color: #eeeeee;
}
table.chart, table.sortable, table.caselaw, table.list {
}
table.list th, table.list td {
	border: none;
	padding: 4px;
	width: 33%;
	text-align: left;
}
ol ol {
	list-style: lower-alpha;
}
/* -------------------- Tables --------------------------------- 

basic fix to allow small screens to scroll around data table*/ table {
	display: block;
	overflow-x: auto;
} /* OR for responsive (no column labels though): 
@media screen and (max-width: 600px) {
table {
	width: 100%;
}
thead {
	display: none;
}
tr:nth-of-type(2n) {
	background-color: inherit;
}
tr td:first-child {
	background: #f0f0f0;
	font-weight: bold;
	font-size: 1.3em;
}
tbody td {
	display: block;
	text-align: center;
}
tbody td:before {
	content: attr(data-th);
	display: block;
	text-align: center;
}
}*/
/* ---------------------Page table of contents -----------------
apply as class to div which contains one or more Ordered Lists, */
.toc {
	border: 1px solid rgba(0,0,0,0.15);
	box-shadow: 0 0.125em 0.275em 0 rgba(0,0,0,0.125);
	background-color: #fff;
	margin: 1em 0;
	padding: 1em;
}
.toc p {
	text-align: center;
	font-weight: bold;
	margin-bottom: 0;
}
.toc ol {
	counter-reset: ordered;
}
.toc li {
	list-style-type: none !important;
}
.toc ol li:before {
	counter-increment: ordered;
	content: counters(ordered, ".")" ";
}
.x-accordion-inner ol ol {
	list-style: lower-alpha;
}
/* ---------------- General Retention Schedules pages --------- */
li .obsolete {
	color: #C6C6C6;
}
li.obsolete {
	color: #C6C6C6;
}
.grssubtitle, p.grssubtitle {
	font-weight: bold;
}
/* Container holding the image and the text */
.grscontainer {
	position: relative;
	text-align: center;
	color: white;
}
/* Centered text */
.centered {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.bottomleft {
	position: absolute;
	bottom: 8px;
	left: 16px;
}
.bottomright {
	position: absolute;
	bottom: 8px;
	right: 16px;
}
.bottomcentered {
	position: absolute;
	bottom: 8px;
	right: 60%;
	left: 40%;
}
input.buttonlink {
	width: 20em;
	height: 3em;
}
/* For notice at the top of each page */
.grsalert {
	position: relative;
	background-color: yellow;
	text-align: center;
	padding: 2em;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: bold;
}
.grsalert a:link {
	color: darkblue;
}



/* ---------------- Print media adjustments ---------------- 
	providing a better experience printing pages beyond the theme */
	
@media print {
div.x-column.x-1-2, div.x-column.x-1-3, div.x-column.x-2-3, div.x-column.x-1-4 {
	width: 100%;
}
#utahgov_statewideheader, #containersSkip, .addthis_inline_share_toolbox {
	display: none !important;
}
h1 {
	font-size: 2.4rem !important;
}
h2 {
	font-size: 1.6rem !important;
}
#seriesNumber {
	font-size: 100% !important;
}
}
